---
references:
- id: Berger2009Braids
  call-number: QA901 .C554 2009
  citation-key: Berger2009Braids
  collection-number: '1973'
  collection-title: Lecture notes in mathematics
  container-title: >-
    Lectures on topological fluid mechanics: lectures given at the C.I.M.E.
    Summer School held in Cetraro, Italy, July 2-10, 2001
  editor:
    - family: Berger
      given: Mitchell Anthony
    - family: Ricca
      given: Renzo L.
    - family: Centro internazionale matematico estivo
      given: ''
  event-place: Berlin
  ISBN: 978-3-642-00836-8 978-3-642-00837-5
  issued:
    - year: 2009
  publisher: Springer
  publisher-place: Berlin
  title: Braids and Knots
  type: chapter
  URL: http://www.algorithmica-technologies.com/pdfs/cases/Braids_and_Knots.pdf

- id: Gailiunas2017Mad
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Gailiunas
      given: Paul
  citation-key: Gailiunas2017Mad
  container-title: Journal of Mathematics and the Arts
  DOI: 10.1080/17513472.2016.1273037
  ISSN: 1751-3472
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 2
  page: 40-58
  title: Mad weave
  type: article-journal
  volume: '11'

- id: Irvine2014Developing
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Irvine
      given: Veronika
    - family: Ruskey
      given: Frank
  citation-key: Irvine2014Developing
  container-title: Journal of Mathematics and the Arts
  DOI: 10.1080/17513472.2014.982938
  ISSN: 1751-3472
  issue: 3-4
  issued:
    - year: 2014
      month: 10
      day: 2
  page: 95-110
  title: Developing a mathematical model for bobbin lace
  type: article-journal
  volume: '8'

- id: Jawed2015Untangling
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Jawed
      given: M. K.
    - family: Dieleman
      given: P.
    - family: Audoly
      given: B.
    - family: Reis
      given: P. M.
  citation-key: Jawed2015Untangling
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.115.118302
  issue: '11'
  issued:
    - year: 2015
      month: 9
      day: 11
  page: '118302'
  title: >-
    Untangling the Mechanics and Topology in the Frictional Response of Long
    Overhand Elastic Knots
  type: article-journal
  volume: '115'

- id: Kovacevic2015Weaving
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Kovačević
      given: Stana
    - family: Schwarz
      given: Ivana
  citation-key: Kovacevic2015Weaving
  container-title: Cutting Edge Research in Technologies
  DOI: 10.5772/61091
  issued:
    - year: 2015
      month: 10
      day: 21
  language: en
  title: Weaving Complex Patterns — From Weaving Looms to Weaving Machines
  type: article-journal
  URL: >-
    https://www.intechopen.com/books/cutting-edge-research-in-technologies/weaving-complex-patterns-from-weaving-looms-to-weaving-machines

- id: Lipschutz2022Weaving
  accessed:
    - year: 2022
      month: 8
      day: 12
  author:
    - family: Lipschütz
      given: Henriette
    - family: Reitebuch
      given: Ulrich
    - family: Skrodzki
      given: Martin
    - family: Polthier
      given: Konrad
  citation-key: Lipschutz2022Weaving
  container-title: Journal of Mathematics and the Arts
  DOI: 10.1080/17513472.2022.2069417
  ISSN: 1751-3472
  issue: 1-2
  issued:
    - year: 2022
      month: 4
      day: 3
  page: 75-103
  publisher: Taylor & Francis
  title: Weaving patterns inspired by the pentagon snub subdivision scheme
  type: article-journal
  volume: '16'

- id: McLean2017Introduction
  accessed:
    - year: 2022
      month: 8
      day: 12
  author:
    - family: McLean
      given: Alex
    - family: Harlizius-Klück
      given: Ellen
    - family: Jefferies
      given: Janis
  citation-key: McLean2017Introduction
  container-title: TEXTILE
  DOI: 10.1080/14759756.2017.1298232
  ISSN: 1475-9756
  issue: '2'
  issued:
    - year: 2017
      month: 4
      day: 3
  page: 118-123
  publisher: Routledge
  title: 'Introduction: Weaving Codes, Coding Weaves'
  type: article-journal
  volume: '15'

- id: Roberts2019Knitting
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Roberts
      given: Siobhan
  citation-key: Roberts2019Knitting
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2019
      month: 5
      day: 17
  language: en-US
  section: Science
  title: ‘Knitting Is Coding’ and Yarn Is Programmable in This Physics Lab
  type: article-newspaper
  URL: >-
    https://www.nytimes.com/2019/05/17/science/math-physics-knitting-matsumoto.html
...
